function validateString(input){
    if(input == ""){
        return false;
    }
    return true;
}

function validateReport(){
    var title = document.forms["create_form"]["titulo"];
    var content = document.forms["create_form"]["contenido"];

    if(!validateString(title.value)){
        alert("Introduce el título");
        return false;
    }

    if(!validateString(content.value)){
        alert("Introduce el contenido");
        return false;
    }
    return true;
}
